MPRAND(1)

NAME
mprand - play a random playlist

SYNOPSIS
mprand[host]

DESCRIPTION
mprand picks a playlist at random and tells mpd to play it.

If the hostname is omitted, the MPD_HOST environment variable will be used.

AUTHOR
Copyright 2007 Joey Hess <joey@kitenet.net>

Licensed under the GNU GPL version 2 or higher.

http://kitenet.net/~joey/code/mpdtoys